[Version]
Date=20170626000000
DefaultLang=0011

RunOnceExec=UinsExec.exe

DisableFinishPrintsetting.NT=1
DisableFinishProperty.NT=1
DisableFinishTestpage.NT=1
NT4LPRPort=%IPADDR%

EnableDefaultPrintType=1
DefaultPrintType=2
EnableDeletePort=0
IPAddress=4,6
UseSysDesc=0
SwitchToTypeL=0

DisableDisplayReadme=1
DisableRegisterReadme=1
DisableRegisterUninstall=0
EnableRegisterReadme_W8=0
EnableRegisterUninstall_W8=0
NeedDiskSpace=40000
SupportOSWinNT=0
SupportOSWin2K=0
SupportOSWinXP=0
SupportOSWinVS=1
SupportOSWin03=0
SupportOSWinXPx64=0
SupportOSWinVSx64=1
SupportOSWin03x64=0
SupportPrintProtocol=usb,raw,lpr,ipp,ipps
ColorofStepTitle=255,255,255

[Dirs]
DrvDir=Drivers
LangDir=Lang
OEMDir=Bmp
;ToolDir=Tool
SubDir=SetupSub
InstallDir=KONICA MINOLTA\PrinterDrivers\C554Series
OldInstallDir1=KONICA MINOLTA\PrinterDrivers\C554Series(PS_PCL_FAX)
OldInstallDir2=KONICA MINOLTA\PrinterDrivers\C554Series(XPS)
OldInstallDir3=KONICA MINOLTA\PrinterDrivers\C554Series(PS_PCL_FAX)
OldInstallDir4=KONICA MINOLTA\PrinterDrivers\C554Series(XPS)
OldInstallDir5=KONICA MINOLTA\PrinterDrivers\C554SeriesSeries
OldInstallDir6=KONICA MINOLTA\PrinterDrivers\C554Series
